/* Nav */

nav a {
    background-color: var(--accent);
    color: var(--text-main);
    padding: 5px 8px;
    border-radius: 8px;
    text-decoration: none;
    opacity: 1;
    transition: opacity 0.3s;
}

nav a:hover {
    opacity: 0.85;
    text-decoration: none;
}

/* Contact Form */

form {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.form-field {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

label {
    color: var(--text-secondary);
}

input,
textarea {
    border: none;
    background-color: var(--card-bg);
    padding: 1rem;
    border-radius: 8px;
    color: white;
    resize: none;
}

button {
    width: 12%;
    background-color: var(--accent);
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
}

button:hover {
    opacity: 0.85;
}